Pergunta

Por que a opção de Compila e Carrega Programa fica desabilitada no OPPE?

Resposta

Atualizado em Fev. 23, 2017, 11:54 a.m.

O aplicativo OPPE é dependente da versão do firmware da IHM, ou seja, para cada versão de firmware das IHM´s GII da HI tecnologia deve-se utilizar uma respectiva versão do aplicativo OPPE.

Para identificar qual versão do aplicativo OPPE é compatível com uma determinada versão de firmware de IHM, pode-se consultar a tabela de referências de firmwares das IHM´s GII da HI tecnologia:

Opcionalmente, pode-se realizar a atualização do firmware da IHM e do aplicativo OPPE, pois a última versão de ambos está disponível para download gratuito em nosso site (www.hitecnologia.com.br).

Veja também:

ID Pergunta
Assinar o blog